How to install libqtscript4-doc on Debian Unstable (Sid)